pl:
  home: 'Home'
  users:
    menu_name: 'Użytkownicy'
    user_management: 'Zarządzanie'
    accounts: 'Konta'
    finance: 'Finanse'
    orders: 'Zamówienia'
    discount_codes: 'Kody Rabatowe'
  admin: 'Admin'
  settings: 'Ustawienia'
  configuration: 'Konfiguracja'
  courses: 'Kursy'
  placeholder: 'plac'
